Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 18:56:28 +0000

Chat transcript

	Harry Fri, 04/08/22 12:18:25 am Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 12:18:25 am
		hi
	Harry 12:18:33 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Are we still connected? 
	Visitor 12:21:16 am
		yes
		I need colocation that can host at leat 100TB, what do you suggest?
	Harry 12:22:00 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 12:22:20 am
		Lowest priced location should be fine
		2U or I will rely on your recommendation
	Harry 12:23:15 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:23:43 am
		Sagar, [email-masked], ph:+91-9042950173
		Can you have someone call me after 12 hours?
	Harry 12:24:14 am
		Sure
		Is there anything else I can help you with today? 
	Visitor 12:25:32 am
		nothing for now, thansk
	Harry 12:25:44 am
		It was nice talking to you. Have a great day, goodbye! 
	System 12:25:50 am
		Harry archived the chat

	7m 25s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com